SciQLOP - Task #1476
User story # 1475 (Closed): Test

Mise en place de la couverture de test gcov
31/05/2017 02:57 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 31/05/2017 02:57 PM - Anonymous

- Module set to Initialisation

#2 - 31/05/2017 05:20 PM - Anonymous
- Story points changed from 2 to 3

#3 - 05/06/2017 12:39 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 05/06/2017 03:48 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 12/06/2017 11:15 AM - Anonymous
- Status changed from Feedback to Closed
